.wrap{width: 100%; height: 100%; position: relative;}

.header{width: 100%; height: 65px; background:#fff;}
.header .inner{position: relative; width: 955px; margin: 0 auto; height: 100%; }
.header .inner h1{position: absolute; left: 0; top: 50%; transform: translate(0, -50%);}

.quick_menu{position: fixed; top: 50px; left:90%; width: 75px; z-index: 9999; background:#fff; border-right: 2px solid #0083cb; border-left: 2px solid #0083cb; text-align: center;}
.quick_menu p{height: 55px; color:#fff; padding-top: 35px; background: #0083cb url('/img/quick_ico01.png')no-repeat center 10px;}
.quick_menu ul li{height: 80px; border-bottom: 2px solid #0083cb; padding-top: 54px; }
.quick_menu ul li:nth-child(1){background: url('/img/quick_ico02.png')no-repeat center 10px;}
.quick_menu ul li:nth-child(2){background: url('/img/quick_ico03.png')no-repeat center 10px;}
.quick_menu ul li a{display: block; height: 100%; color:#0083cb;}

.gnb_wrap{width: 100%; height: 100%;}
.gnb_wrap:hover .depth02{display: block;}
.gnb_wrap .gnb{padding-left: 295px; height: 100%; overflow: hidden;}
.gnb_wrap .gnb li{float: left; height: 100%;}
.gnb_wrap .gnb li a{padding-right: 90px; height: 100%; line-height: 65px; font-size: 17px; font-weight: bold; color:#434343;}

.gnb_wrap .depth02{display: none; width: 100%; height: 162px; position: absolute; top: 65px; left: 0; border: 3px solid #008cd6; background:#fff; padding: 20px 23px 0 0px; text-align: right; z-index: 9999; overflow: hidden;}
.gnb_wrap .depth02:before{content: ''; display: block; width: 153px; height: 130px; background: url('/img/all_menu_bg.png')no-repeat center center; position: absolute; left: 60px; top: 10px;}
.gnb_wrap .depth02 dl{display: inline-block; margin: 0 89px 0 0; text-align: center; vertical-align: top;} 
.gnb_wrap .depth02 dl dt{font-size: 17px; color:#008cd6; font-weight: 800; position: relative; padding-bottom: 5px; margin-bottom: 5px;}
.gnb_wrap .depth02 dl dt:before{content: ''; display: block; width: 100%; height: 1px; background:#008cd6; position: absolute; bottom: 0;}
.gnb_wrap .depth02 dl dd{font-size: 15px; font-weight: 500; margin-bottom: 10px;}

.visual{width: 100%; height: 520px; position: relative; z-index:1}
.visual .bxslider{width: 100%; height: 100%; overflow: hidden;}
.visual .bxslider li{float: left; width: 100%; height: 520px;}

.visual .control{width: 955px; margin: 0 auto; position: absolute; left: 0; right: 0; bottom: 0; z-index: 999;}
.visual .control ul{overflow: hidden;}
.visual .control ul li{float: left; width: 33.33%;}
.visual .control ul li a{display: block; height: 50px; font-size: 15px; line-height: 50px; text-align: center; background: rgba(0, 0, 0, .4); color:#fff; font-weight: bold;}
.visual .control ul li a.active{background:#0083cb;}

.container{width: 100%; height: 100%;}
.container .inner{width: 955px; margin: 0 auto; height: 100%; padding: 20px 0 0 0;}

.container .inner .contents{width: 100%; font-size: 0; text-align: center; overflow: hidden;}
.container .inner .contents .article{display: inline-block; height: 147px; width: 33.33%;  vertical-align: middle;}

.notice{width: 100%; height: 100%; position: relative; padding-right: 20px;}
.notice h2{font-size: 20px; font-weight: bold; text-align: left; margin-bottom: 15px;}
.notice ul li{position: relative; padding-right:125px;}
.notice ul li a{display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 12px; color:#434343; line-height: 2em; text-align: left;}
.notice ul li span{position: absolute; top: 50%; right: 0; transform: translate(0, -50%); font-size: 12px; color:#9d9d9d;}
.notice .more{position: absolute; right: 20px; top: 5px; font-size: 12px; color:#9d9d9d}

.info_slide{overflow: hidden; position: relative;}
.info_slide .slide_list{float: left; width: 100%; height: 147px; padding: 25px 0 0 130px; position: relative; background:#399bd8;}
.info_slide .slide_list:before{content: ''; display: block; width: 92px; height: 107px; background: url('/img/info_slide01.png')no-repeat center center; position: absolute; left: 20px; top: 20px;}
.info_slide .slide_list dt{font-size: 15px; font-weight: bold; color:#fff; margin-bottom: 15px; text-align: left; line-height: 1.2em;}
.info_slide .slide_list dd a{display: block; font-size: 13px; color:#fff; text-align: left; line-height: 1.4em;}
.info_slide .slide_list.bg02:before{content: ''; display: block; width: 101px; height: 84px; background: url('/img/info_slide02.png')no-repeat center center; position: absolute; left: 10px; top: 20px;}
.info_slide .slide_list.bg03:before{content: ''; display: block; width: 107px; height: 81px; background: url('/img/info_slide03.png')no-repeat center center; position: absolute; left: 10px; top: 25px;}
.info_slide .slide_list.bg04:before{content: ''; display: block; width: 93px; height: 113px; background: url('/img/info_slide04.png')no-repeat center center; position: absolute; left: 20px; top: 20px;}
.info_slide .slide_list.bg05:before{content: ''; display: block; width: 84px; height: 124px; background: url('/img/info_slide05.png')no-repeat center center; position: absolute; left: 20px; top: 15px;}
.info_slide .slide_list.bg06:before{content: ''; display: block; width: 111px; height: 101px; background: url('/img/info_slide06.png')no-repeat center center; position: absolute; left: 10px; top: 20px;}
.info_slide .slide_list.bg07:before{content: ''; display: block; width: 97px; height: 87px; background: url('/img/info_slide07.png')no-repeat center center; position: absolute; left: 25px; top: 20px;}

/* 비주얼 도트 */
.slick-dots{position: absolute; bottom:10px; left: 0; right:0; display: inline-block; margin: 0 auto; z-index: 9999; text-align: center;}
.slick-dots li{display: inline-block; margin-right: 5px;}
.slick-dots li:last-child{margin-right: 0;}
.slick-dots button{display: inline-block; width: 12px; height: 12px; background:#fff; border-radius: 20px; text-indent: -99999px;}
.slick-dots li.slick-active button{background:#fff600;}

.container .inner .contents .customer{float: right; width: 32%; background:#f36f20; padding: 25px 20px 0 93px; position: relative;}
.container .inner .contents .customer:before{content:''; display: block; width: 70px; height: 52px; background: url('/img/customer_bg.png')no-repeat center center; position: absolute; left: 15px; top: 50%; transform: translate(0, -50%);}
.container .inner .contents .customer strong{font-size: 15px; font-weight: bold; color:#fff; display: block; margin-bottom: 10px; text-align: left;}
.container .inner .contents .customer .call{font-size: 29px; font-weight: 800; color:#fff; margin-bottom: 12px; text-align: left; letter-spacing: -0.05em;}
.container .inner .contents .customer .time{font-size: 12px; color:#fff; text-align: left; line-height: 1.2em; letter-spacing: -0.05em;}

.bann_slide{width: 100%; overflow: hidden; margin: 20px 0;}
.bann_slide .controls{display: table; float: left; width:135px; height: 52px; background: #2485c7;}
.bann_slide .controls .inner{display: table-cell; vertical-align: middle; text-align: center; padding: 0;}
.bann_slide .controls .inner a{display: inline-block;}
.bann_slide .bann_wrap{float: left; width: calc(100% - 135px);}
.bann_slide .bann_wrap ul{overflow: hidden;}
.bann_slide .bann_wrap ul li{float: left; width: 132px; height: 51px; border: 1px solid #d1d1d1;}
.bann_slide .bann_wrap ul li a{display: block; height:100%;}

.footer{width: 100%; min-height: 85px; border-top: 1px solid #d1d1d1;}
.footer .inner{width: 955px; margin: 0 auto; position: relative; padding-top: 15px;}
.footer .inner h2{position: absolute; right: 0; top: 50%; transform: translate(0, -50%);}
.footer .inner address{font-size: 13px; color:#4e4e4e; line-height: 1.4em; margin-bottom:15px;}
.footer .inner .copy{font-size: 12px; color:#a1a1a1;}